## xnec2c 1.4

=== debian/changelog ===
xnec2c (1:1.4-1) unstable; urgency=low

  [ Steve Conklin ]
  * New upstream release
  * change debian maintainer and uploaders (Closes: 555145)

 -- Steve Conklin <steve@conklinhouse.com>  Thu, 21 Jul 2011 21:32:04 -0500

xnec2c (1:1.3-2) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 08 Nov 2009 17:59:42 +0000

xnec2c (1:1.3-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 25 Mar 2009 19:02:05 +0100

xnec2c (1:1.2-1) unstable; urgency=low

  * 

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 24 Nov 2008 12:34:53 +0100

xnec2c (1:1.0-3) unstable; urgency=low

  * Upstream revision for the previous patch.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 20 Nov 2008 19:18:22 +0100

xnec2c (1:1.0-2) unstable; urgency=low

  * Upstream patch to fix a segfault. 

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 19 Nov 2008 21:25:36 +0100

xnec2c (1:1.0-1) unstable; urgency=low

  * New upstream release.
  * Adapt description and add homepage to the control file.
    Thanks Chris Walker. Closes: #500808.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 18 Nov 2008 20:19:06 +0100

xnec2c (1.0b5-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 27 Jan 2008 08:41:27 +0100

xnec2c (1.0b4-1) unstable; urgency=low

  * New upstream release.
  * Watch file added.
  * Bump standards version.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 24 Jan 2008 19:36:33 +0100

xnec2c (1.0b3-3) unstable; urgency=low

  * Set exe bit in debian/rules. Closes: #454972.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 09 Dec 2007 09:10:13 +0100

xnec2c (1.0b3-2) unstable; urgency=low

  * Set exe bit for configure and some other files.
    Closes: #454972, #454968.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 08 Dec 2007 16:32:53 +0100

xnec2c (1.0b3-1) unstable; urgency=low

  * New upstream release. Closes: #444092. Thanks Nate, N0NB.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 02 Dec 2007 10:57:16 +0100

xnec2c (1.0b-4) unstable; urgency=low

  * Install images for the documentation correctly. Closes: #444016.
  * Thanks Nate Bargmann.
  * Add a menu entry.
  * Fix 2 lintian warnings.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 09 Oct 2007 14:31:07 +0200

xnec2c (1.0b-3) unstable; urgency=low

  * Oops. Really add automake build-dependency this time.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 29 Dec 2006 10:21:27 +0100

xnec2c (1.0b-2) unstable; urgency=low

  * Build-depend on automake, since most of the scripts in the package
    root directory are symlinks.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 29 Dec 2006 10:05:44 +0100

xnec2c (1.0b-1) unstable; urgency=low

  * Initial release

 -- Joop Stakenborg <pa3aba@debian.org>  Fri,  1 Dec 2006 21:55:27 +0100
