=== debian/watch ===
version=3
http://5b4az.chronos.org.uk/pkg/nec2/xnec2c/xnec2c-(.*).tar.bz2
