## xnec2c 2.3~beta

=== debian/changelog ===
xnec2c (1:2.3~beta-1) unstable; urgency=low

  * New upstream beta release
    - autoconf generated files updated
  * debian/
    - migrated to unstable:
      - new upstream 2.x-beta series is more stable than old 1.x series
      - old 1.4-1 package is FTBFS in Debian jessie (Closes: 713697).
    - build-dep: added intltool
    - patches: dropped autoconf generated files
    - watch: updated
    - bumped standards version to 3.9.4

 -- Kamal Mostafa <kamal@whence.com>  Sun, 23 Jun 2013 08:42:12 -0700

xnec2c (1:2.1~beta-1) experimental; urgency=low

  * New upstream beta release
  * debian/
    - rules: configure with dpkg-buildflags to enable hardening flags
    - rules: added targets build-arch, build-indep
    - xnec2c.desktop (LP: #615616, thanks PeterPall)
    - updated autoconf generated files (patches/01...)
    - bumped standards version to 3.9.3

 -- Kamal Mostafa <kamal@whence.com>  Mon, 15 Oct 2012 15:04:12 -0700
