=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>
-Build-Depends: debhelper (>= 7), libgtk2.0-dev, automake (>= 1.9)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), libgtk2.0-dev, automake (>= 1.9), intltool (>= 0.50.0)
+Standards-Version: 3.9.4
 Homepage: http://5b4az.chronos.org.uk/pages/nec2.html
 
 Package: xnec2c
