=== debian/watch ===
version=3

opts=uversionmangle=s/-(beta\d*)$/~$1/ \
http://5b4az.chronos.org.uk/pages/nec2.html \
(?:.*/|)xnec2c(?:-|_|_v|\.|V|)(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
# Bart Martens <bartm@debian.org> 2013-06-10 21:58:30

opts=uversionmangle=s/-(beta\d*)$/~$1/ \
http://5b4az.chronos.org.uk/pkg/nec2/xnec2c/xnec2c-(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
