## xnec2c 2.9

=== debian/changelog ===
xnec2c (1:2.9-1) unstable; urgency=medium

  * New upstream release.
    incorporation of patches from 2.8

 -- Colin Tuckley <colint@debian.org>  Mon, 16 Jun 2014 11:53:00 +0100

xnec2c (1:2.8-1) unstable; urgency=medium

  * New upstream release.
  * bumped standards version to 3.9.5
  * Homepage has moved - update debian/control
  * distro has moved - update debian/watch
  * Fix minor spelling errors

 -- Colin Tuckley <colint@debian.org>  Fri, 06 Jun 2014 17:19:55 +0100
