=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: hamradio
 Priority: extra
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>
+Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
 Build-Depends: debhelper (>= 7), libgtk2.0-dev, automake (>= 1.9), intltool (>= 0.50.0)
-Standards-Version: 3.9.4
-Homepage: http://5b4az.chronos.org.uk/pages/nec2.html
+Standards-Version: 3.9.5
+Homepage: http://www.5b4az.org/
 
 Package: xnec2c
 Architecture: any
