=== debian/rules ===
--- 
+++ 
@@ -84,7 +84,7 @@
 #	dh_installinit
 #	dh_installcron
 #	dh_installinfo
-	dh_installman
+	dh_installman doc/xnec2c.1.gz
 	dh_link
 	dh_strip
 	dh_compress
