## xnec2c 3.0

=== debian/changelog ===
xnec2c (1:3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Tuckley <colint@debian.org>  Sun, 14 Sep 2014 14:19:45 +0100
