=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Package: xnec2c
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: nec2c
 Description: calculate and display radio antenna properties
  The original nec2c is a non-interactive command-line application that reads
  standard NEC2 input files and produces an output file with data requested
