=== debian/watch ===
version=3

opts=uversionmangle=s/-(beta\d*)$/~$1/ \
http://www.5b4az.org/pages/nec2.html \
(?:.*/|)xnec2c(?:-|_|_v|\.|V|)(\d\S*)\.(?:tar\.(?:gz|bz2|xz)|tgz|tbz2|txz)
