## xnec2c 3.3

=== debian/changelog ===
xnec2c (1:3.3-1) unstable; urgency=medium

  * New upstream release. 
  * Bumped to debhelper 9
  * Bumped standards version to 3.9.6
  * Updated watchfile to working links
  * Updated from automake to dh-autoreconf
  * Added doc-base registration for HTML docs
  * Added xnec2c.manpages file
  * Updated copyright to DEP-5

 -- Dave Hibberd <d@vehibberd.com>  Mon, 04 May 2015 18:44:07 +0100
