=== debian/control ===
--- 
+++ 
@@ -1,15 +1,24 @@
 Source: xnec2c
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Steve Conklin <steve@conklinhouse.com>,
+           Kamal Mostafa <kamal@whence.com>,
+           Colin Tuckley <colint@debian.org>,
+           Dave Hibberd <d@vehibberd.com>
 Section: hamradio
 Priority: extra
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>= 7), libgtk2.0-dev, automake (>= 1.9), intltool (>= 0.50.0)
-Standards-Version: 3.9.5
-Homepage: http://www.5b4az.org/
+Build-Depends: debhelper (>= 9),
+               libgtk2.0-dev,
+               intltool (>= 0.50.0),
+               dh-autoreconf
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/xnec2c.git
+Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/xnec2c.git
+Homepage: http://www.qsl.net/5b4az/
 
 Package: xnec2c
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: calculate and display radio antenna properties
  The original nec2c is a non-interactive command-line application that reads
  standard NEC2 input files and produces an output file with data requested
