## xnec2c 3.4

=== debian/changelog ===
xnec2c (1:3.4-1) unstable; urgency=medium

  * New upstream release 
  * DEP5 Copyright file
  * Refreshed patches 

 -- Dave Hibberd <d@vehibberd.com>  Tue, 01 Sep 2015 23:38:22 +0100

xnec2c (1:3.3-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/remove-hardcoded-fpie.patch:
    - Created new patch.
    - Do not hardcode -fpie into CFLAGS to allow building on s390x and sparc
      architectures.
  * Refreshed patches:
    - debian/patches/spelling.patch

 -- Iain R. Learmonth <irl@fsfe.org>  Tue, 21 Jul 2015 21:57:36 +0100
