## xnec2c 3.5

=== debian/changelog ===
xnec2c (1:3.5-1) unstable; urgency=medium

  * New upstream imported
  * Refreshed patches:
    - debian/patches/spelling.patch
    - debian/patches/remove-hardcoded-fpie.patch

 -- Dave Hibberd <d@vehibberd.com>  Thu, 08 Sep 2016 21:39:16 +0100

xnec2c (1:3.4-2) unstable; urgency=medium

  * debian/control
    - Updated Standards Version to 3.9.8
    - Added VCS-*
  * debian/rules
    - Exporting hardening=+all to enable fPIE and bindnow
  * debian/menu
    - Removed as per
      https://lists.debian.org/debian-devel-announce/2015/09/msg00000.html

 -- Dave Hibberd <d@vehibberd.com>  Thu, 02 Jun 2016 22:13:56 +0100
