## xnec2c 3.5.1

=== debian/changelog ===
xnec2c (1:3.5.1-1) unstable; urgency=medium

  * New upstream release imported
    - Closes: #843920
  * Removed debian/xnec2c.desktop - upstream supply .desktop file
    - Closes: #843919
  * debian/xnec2c.install
    - removed debian/xnec2c.desktop reference
    - install upstream icon
    - install upstream desktop file
  * New patch added - icon
    - patches in install location for icon to upstream desktop file

 -- Dave Hibberd <d@vehibberd.com>  Sat, 21 Jan 2017 17:50:03 +0000
