## xnec2c 3.6.1~beta

=== debian/changelog ===
xnec2c (1:3.6.1~beta-1) unstable; urgency=medium

  * New Upstream Release
    - Refreshed & Removed Patches
  * Updated to Debian Standards 4.1.3
  * Updated to dh11
  * Patched to install properly
    - makefile.patch to ensure files go to the right place
    - glade.patch ensures glade file installs in shared location

 -- Dave Hibberd <d@vehibberd.com>  Sat, 20 Jan 2018 15:50:32 +0000

xnec2c (1:3.5.1-2) unstable; urgency=medium

  * autogen.sh
    - Patched gnome-common macros/variables out
  * debian/patches/gnome-common-migration.patch
    - Added to patch autogen.sh
    - Closes: #829939
  * debian/patches/desktop-entry.patch
    - Cleans up file for lintian compatibility
    - removes earlier patch called "icon"

 -- Dave Hibberd <d@vehibberd.com>  Sat, 11 Feb 2017 17:35:01 +0000
