=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: xnec2c
 Section: hamradio
-Priority: extra
+Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>, Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper (>= 9), libgtk2.0-dev,intltool (>= 0.50.0), dh-autoreconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), libgtk-3-dev,intltool (>= 0.50.0)
+Standards-Version: 4.1.3
 VCS-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/xnec2c.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/xnec2c.git
 Homepage: http://www.5b4az.org/
