## xnec2c 4.1.1

=== debian/changelog ===
xnec2c (1:4.1.1-2) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Christoph Berg ]
  * Fix watch file to work with upstream's javascript webpage.
  * Add debian/gitlab-ci.yml.
  * Supply "external" arguments to AM_GNU_GETTEXT calls. (Closes: #978342)

 -- Christoph Berg <myon@debian.org>  Mon, 04 Jan 2021 11:35:16 +0100

xnec2c (1:4.1.1-1) unstable; urgency=medium

  * New Upstream Release
    - Patches Refreshed
  * Updated to dh11
  * Updated to Debian Standards 4.3.0.1
  * debian/control
    - new Vcs URIs added
  * debian/copyright
    - Added secure copyright URI
  * debian/patches folder
    - cleared up unused files
  * debian/xnex2c.install
    - updated to reflect new file locations

 -- Dave Hibberd <d@vehibberd.com>  Thu, 27 Dec 2018 23:40:34 +0000
