=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>, Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper (>= 11), libgtk-3-dev,intltool (>= 0.50.0)
-Standards-Version: 4.1.3
-VCS-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/xnec2c.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/xnec2c.git
+Build-Depends: debhelper-compat (= 11),libgtk-3-dev,intltool (>= 0.50.0)
+Standards-Version: 4.3.0.1
+VCS-Browser: https://salsa.debian.org/debian-hamradio-team/xnec2c
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xnec2c.git
 Homepage: http://www.5b4az.org/
 
 Package: xnec2c
