=== debian/watch ===
version=3
http://www.5b4az.org/pages/nec2.html .*/xnec2c-(.+)\.tar\.bz2
