## xnec2c 4.2

=== debian/changelog ===
xnec2c (1:4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  [Debian Janitor ]
  * Trim trailing whitespace.

  [ Dave Hibberd ]
  * New Upstream version 4.2
  * Refresh patches
    - Removed config.patch due to upstream inclusion
    - Removed spelling-errors.patch due to upstream inclusion
    - usr-share-xnec2c update

 -- Dave Hibberd <d@vehibberd.com>  Sat, 02 Oct 2021 19:58:26 +0100

xnec2c (1:4.1.5-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version 4.1.5.
  * Depend on librsvg2-common for loading svg files.
  * Fix watch file to work with frame URL.
  * Retire Steve, Colin, and Kamal from Uploaders.

  [ Dave Hibberd ]
  * New Upstream release
    - Refreshed Patches
    - spelling-errors.patch added
    - Updated d/xnec2c.install
    - config.patch added
    - glade.patch added

  * d/Control
    - Rules-Requires-Root set to no
    - Standards bumped to 4.6.0.0
    - dh bumped to 13

  * d/Watch updated to version=4

  * d/xnec2c.manpages Multiple definitions for manpage error

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on intltool.

 -- Dave Hibberd <d@vehibberd.com>  Tue, 14 Sep 2021 21:09:09 +0100
