=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Steve Conklin <steve@conklinhouse.com>, Kamal Mostafa <kamal@whence.com>, Colin Tuckley <colint@debian.org>, Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper-compat (= 11),libgtk-3-dev,intltool (>= 0.50.0)
-Standards-Version: 4.3.0.1
-VCS-Browser: https://salsa.debian.org/debian-hamradio-team/xnec2c
+Uploaders:
+ Dave Hibberd <d@vehibberd.com>,
+Build-Depends: debhelper-compat (= 13),libgtk-3-dev,intltool
+Standards-Version: 4.6.0.0
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xnec2c
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xnec2c.git
 Homepage: http://www.5b4az.org/
+Rules-Requires-Root: no
 
 Package: xnec2c
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ librsvg2-common,
 Description: calculate and display radio antenna properties
  The original nec2c is a non-interactive command-line application that reads
  standard NEC2 input files and produces an output file with data requested
