=== debian/watch ===
version=4
# download location is relative to server root, but we scan the /pages/ frame directly
opts=downloadurlmangle=s!pkg/!../pkg/!g \
http://www.5b4az.org/pages/nec2.html .*/xnec2c-(.+)\.tar\.bz2
