## xnec2c 4.3.4

=== debian/changelog ===
xnec2c (1:4.3.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.4 (Closes: #1001405)
  * Update debian/watch to track https://github.com/KJ7LNW/xnec2c
    Thank you to Eric Wheeler KJ7LNW for taking over maintenance
  * Update Homepage, Source, and debian/copyright; upstream is now GPL-3
  * Refresh patches for new upstream version

 -- tony mancill <tmancill@debian.org>  Sun, 12 Dec 2021 10:17:47 -0800
