=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 4.6.0.0
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xnec2c
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xnec2c.git
-Homepage: http://www.5b4az.org/
+Homepage: https://github.com/KJ7LNW/xnec2c
 Rules-Requires-Root: no
 
 Package: xnec2c
