## xnec2c 4.4.12

=== debian/changelog ===
xnec2c (1:4.4.12-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:40:37 +1100

xnec2c (1:4.4.12-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:16:48 +0000

xnec2c (1:4.4.12-2) unstable; urgency=medium

  * Team upload.
  * Add patch for FTCBFS (Closes: #1059751)
    Thank you to Helmut Grohne <helmut@subdivi.de> for the patch.
  * Bump Standards-Version to 4.6.2
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 31 Dec 2023 11:16:35 -0800

xnec2c (1:4.4.12-1) unstable; urgency=medium

  * Team upload.

  [ Daniele Forsi ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * New upstream version 4.4.12.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Sep 2022 11:49:47 +0200
