=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: xnec2c
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Dave Hibberd <d@vehibberd.com>,
 Build-Depends: debhelper-compat (= 13),libgtk-3-dev,intltool
-Standards-Version: 4.6.0.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xnec2c
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xnec2c.git
 Homepage: https://github.com/KJ7LNW/xnec2c
