=== debian/watch ===
version=4
opts="repack,compression=xz" \
 https://github.com/KJ7LNW/xnec2c/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
