## xnec2c 4.4.14

=== debian/changelog ===
xnec2c (1:4.4.14-1) unstable; urgency=medium

  * Upstream Bump
    * Removed FTCBFS patch
    * Patched out Google Translate in docs
  * Update my details
  * Bump Standards to 4.7.0

 -- Dave Hibberd <hibby@debian.org>  Sat, 13 Apr 2024 17:40:21 +0100
