## xnec2c 4.4.16

=== debian/changelog ===
xnec2c (1:4.4.16-1) unstable; urgency=medium

  * Upstream bump
  * Bump standards to 4.7.0.1
  * Updated dates in d/copyright

 -- Dave Hibberd <hibby@debian.org>  Tue, 03 Sep 2024 01:07:39 +0100
