## xnec2c 4.4.17

=== debian/changelog ===
xnec2c (1:4.4.17-1) unstable; urgency=medium

  * Add new format debian/watch
  * New upstream version 4.4.17
  * Refresh patches
  * Bump standards version in d/control
  * Update FSF address in d/copyright

 -- Dave Hibberd <hibby@debian.org>  Fri, 03 Oct 2025 01:03:24 +0100
