=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders:
  Dave Hibberd <hibby@debian.org>,
 Build-Depends: debhelper-compat (= 13),libgtk-3-dev,intltool
-Standards-Version: 4.7.0.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xnec2c
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xnec2c.git
 Homepage: https://github.com/KJ7LNW/xnec2c
-Rules-Requires-Root: no
 
 Package: xnec2c
 Architecture: any
