=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	# put example files into /usr/share/doc/xnec2c/examples
	dh_auto_configure -- --datadir=/usr/share/doc

%:
	dh $@
