=== debian/watch ===
Version: 5
Template: Github
Owner: KJ7LNW
Project: xnec2c
